### Enumeration

# ICalGLib ParserState

#### Declaration

    enum ICalGLib.ParserState

#### Description

No description available.

#### Members

`I_CAL_PARSER_ERROR`

  No description available.

  - Value: `0`
  - Available since: 4.0
`I_CAL_PARSER_SUCCESS`

  No description available.

  - Value: `1`
  - Available since: 4.0
`I_CAL_PARSER_BEGIN_COMP`

  No description available.

  - Value: `2`
  - Available since: 4.0
`I_CAL_PARSER_END_COMP`

  No description available.

  - Value: `3`
  - Available since: 4.0
`I_CAL_PARSER_IN_PROGRESS`

  No description available.

  - Value: `4`
  - Available since: 4.0